GIT-BUG(1)

NAME

git-bug-user - Display or change the user identity.

SYNOPSIS

git-bug user [USER-ID] [flags]

DESCRIPTION

Display or change the user identity.

OPTIONS

-f, --field=""
    Select field to display. Valid values are [email,humanId,id,lastModification,lastModificationLamports,login,metadata,name]

-h, --help[=false]
    help for user

SEE ALSO

git-bug(1), git-bug-user-adopt(1), git-bug-user-create(1), git-bug-user-ls(1)